import { canUseDom as t } from "./can-use-dom.mjs";
let s = !1;
if (t)
  try {
    const e = {};
    Object.defineProperty(e, "passive", {
      get() {
        s = !0;
      }
    }), window.addEventListener("test-passive", null, e);
  } catch (e) {
  }
export {
  s as supportsPassive
};
